@charset "UTF-8";


/* latest info */

.latest_info {
	padding: 10px 0px 10px 20px;
	margn-top: 0;
	margn-bottom: 0;
}
	
.latest_info_ti {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0;
	color: #777;
	padding: 0 0 8px 10px;
	margn-top: 0;
	margn-bottom: 0;
}

.latest_info_date {
	font-size: 13px;
	font-weight: normal;
	color: #000;
	padding: 10px 0 0 10px;
}

.latest_info_tx {
	font-size: 13px;
	color: #000;
	padding: 4px 0 10px 10px;
	margn-top: 0;
}




/* other info */

.other_info {
	padding: 10px 0px 10px 20px;
	margn-top: 0;
	margn-bottom: 0;
}
	
.other_info_ti {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0;
	color: #777;
	padding: 0 0 8px 10px;
	margn-top: 0;
	margn-bottom: 0;
}

.other_info_date {
	font-size: 13px;
	font-weight: normal;
	color: #000;
	padding: 10px 0 0 0px;
}

.other_info_tx {
	font-size: 13px;
	color: #000;
	padding: 4px 0px 10px 0px;
	margn-top: 0;
}



/* top_contents_index */
.cont_top_index2 {
	height: 300px;
	font-size: 13px;
	color: #000;
	line-height: 140%;
	background-color: #ddd;
	padding: 20px 5px 40px 30px;
}

.cont_top_index2 a {
	color: #000;
	text-decoration: none;
}

.cont_top_index2 a:hover {
	color: #777;
	text-decoration: none;
}

.cont_top_index2 h1 {
	font-size: 18px;
	font-weight: bold;
	color: #050146;
	padding-bottom: 10px;
}

.cont_top_index2 ul {
	padding-top: 10px;
}


/* top_btn-pagetop */

.scrollTop_00 {
	padding: 0px;
	margin-right: 15px;
	margin-left: 15px;
}

.scrollTop_00 .row {
	text-align: right;
}

.scrollTop_00 .row a {
	display: inline-block;
	width: 50px;
	height: 25px;
	text-decoration: none;
	color: #a2a0a0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background: #f1f1f1;
}

.scrollTop_00 .row a: hover {
	text-decoration: none;
	background: #a2a0a0;
}

.scrollTop_00 .row a i {
	padding-top: 5px;
}


/* link area */


.link_area{
	position:relative;
	background-color: #000;
  top:0px;
  left:0;
	width:100%;
  height:260px;
	opacity: 0;
}
 
.link_area a{
	position:absolute;
  top:0px;
  left:0;
  width:100%;
  height:260px;
}
